## linux-signed-azure 4.15.0-1189.204~16.04.1

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (4.15.0-1189.204~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1189.204~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 27 May 2025 12:51:14 -0500
