=== debian/changelog ===
linux-signed-azure (4.15.0-1190.205~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1190.205~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 20 Jun 2025 16:46:13 -0500
