## linux-signed-azure 4.15.0-1191.206~16.04.1

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (4.15.0-1191.206~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1191.206~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 22 Jul 2025 11:55:27 -0500
