## linux-signed-azure 4.15.0-1192.207~16.04.1

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (4.15.0-1192.207~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1192.207~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 20 Aug 2025 14:23:34 -0500
