=== debian/changelog ===
linux-signed-azure (4.15.0-1193.208~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1193.208~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 22 Sep 2025 14:50:25 -0500
