## linux-signed-azure 4.15.0-1194.209~16.04.1

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (4.15.0-1194.209~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1194.209~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 15 Oct 2025 14:02:32 -0600
