## linux-signed-azure 4.18.0-1003.3

=== debian/changelog ===
linux-signed-azure (4.18.0-1003.3) cosmic; urgency=medium

  * Master version: 4.18.0-1003.3

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 Oct 2018 14:28:34 -0300

linux-signed-azure (4.18.0-1002.2) cosmic; urgency=medium

  * Master version: 4.18.0-1002.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 26 Sep 2018 19:08:13 -0300

linux-signed-azure (4.18.0-1001.1) cosmic; urgency=medium

  * Master version: 4.18.0-1001.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 13 Sep 2018 11:55:19 -0300

linux-signed-azure (4.15.0-1023.24) bionic; urgency=medium

  * Master version: 4.15.0-1023.24

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 29 Aug 2018 09:23:03 -0300

linux-signed-azure (4.15.0-1022.23) bionic; urgency=medium

  * Master version: 4.15.0-1022.23

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Aug 2018 19:21:25 +0200

linux-signed-azure (4.15.0-1022.22) bionic; urgency=medium

  * Master version: 4.15.0-1022.22

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Aug 2018 11:33:37 +0200

linux-signed-azure (4.15.0-1021.21) bionic; urgency=medium

  * Master version: 4.15.0-1021.21

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 11:57:40 +0200

linux-signed-azure (4.15.0-1020.20) bionic; urgency=medium

  * Master version: 4.15.0-1020.20

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Aug 2018 17:17:23 +0200

linux-signed-azure (4.15.0-1019.19) bionic; urgency=medium

  * Master version: 4.15.0-1019.19

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 10:03:38 +0200

linux-signed-azure (4.15.0-1018.18) bionic; urgency=medium

  * Master version: 4.15.0-1018.18

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 19 Jul 2018 09:35:25 -0300

linux-signed-azure (4.15.0-1017.17) bionic; urgency=medium

  * Master version: 4.15.0-1017.17

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 11 Jul 2018 19:01:38 -0300

linux-signed-azure (4.15.0-1016.16) bionic; urgency=medium

  * Master version: 4.15.0-1016.16

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 04 Jul 2018 14:20:15 -0300

linux-signed-azure (4.15.0-1015.15) bionic; urgency=medium

  * Master version: 4.15.0-1015.15

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 03 Jul 2018 18:57:31 -0300

linux-signed-azure (4.15.0-1014.14) bionic; urgency=medium

  * Master version: 4.15.0-1014.14

  * signing: only install a signed kernel (LP: #1764794)
    - ensure we apt-cache show against the exact version

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 14 Jun 2018 11:29:17 -0300

linux-signed-azure (4.15.0-1013.13) bionic; urgency=medium

  * Master version: 4.15.0-1013.13

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 May 2018 11:20:13 -0300

linux-signed-azure (4.15.0-1012.12) bionic; urgency=medium

  * Master version: 4.15.0-1012.12

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 May 2018 08:33:41 +0200

linux-signed-azure (4.15.0-1011.11) bionic; urgency=medium

  * Master version: 4.15.0-1011.11

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 09 May 2018 18:55:14 -0700

linux-signed-azure (4.15.0-1010.10) bionic; urgency=medium

  * Master version: 4.15.0-1010.10

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 May 2018 13:08:00 -0300
