## linux-signed-azure 4.18.0-1024.25

=== debian/changelog ===
linux-signed-azure (4.18.0-1024.25) cosmic; urgency=medium

  * Master version: 4.18.0-1024.25

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 28 Jun 2019 18:56:05 -0300

linux-signed-azure (4.18.0-1023.24) cosmic; urgency=medium

  * Master version: 4.18.0-1023.24

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 25 Jun 2019 12:47:32 +0200

linux-signed-azure (4.18.0-1023.23) cosmic; urgency=medium

  * Master version: 4.18.0-1023.23

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 24 Jun 2019 19:05:38 -0300

linux-signed-azure (4.18.0-1022.22) cosmic; urgency=medium

  * Master version: 4.18.0-1022.22

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 19 Jun 2019 15:16:27 -0700

linux-signed-azure (4.18.0-1021.21) cosmic; urgency=medium

  * Master version: 4.18.0-1021.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Jun 2019 22:41:54 -0400

linux-signed-azure (4.18.0-1020.20) cosmic; urgency=medium

  * Master version: 4.18.0-1020.20

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 04 Jun 2019 19:46:47 -0300

linux-signed-azure (4.18.0-1019.19) cosmic; urgency=medium

  * Master version: 4.18.0-1019.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 May 2019 02:13:25 -0400

linux-signed-azure (4.18.0-1018.18) cosmic; urgency=medium

  * Master version: 4.18.0-1018.18

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 19:18:15 +0200

linux-signed-azure (4.18.0-1017.17) cosmic; urgency=medium

  * Master version: 4.18.0-1017.17

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 Apr 2019 21:11:56 -0400

linux-signed-azure (4.18.0-1016.16) cosmic; urgency=medium

  * Master version: 4.18.0-1016.16

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 15 Apr 2019 19:44:21 -0300

linux-signed-azure (4.18.0-1015.15) cosmic; urgency=medium

  * Master version: 4.18.0-1015.15

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Apr 2019 03:21:31 -0400

linux-signed-azure (4.18.0-1014.14) cosmic; urgency=medium

  * Master version: 4.18.0-1014.14

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 15 Mar 2019 10:48:41 +0100

linux-signed-azure (4.18.0-1013.13) cosmic; urgency=medium

  * Master version: 4.18.0-1013.13

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 28 Feb 2019 20:00:48 -0300

linux-signed-azure (4.18.0-1012.12) cosmic; urgency=medium

  * Master version: 4.18.0-1012.12

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 21 Feb 2019 12:02:44 +0100

linux-signed-azure (4.18.0-1011.11) cosmic; urgency=medium

  * Master version: 4.18.0-1011.11

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Feb 2019 17:18:15 +0100

linux-signed-azure (4.18.0-1010.10) cosmic; urgency=medium

  * Master version: 4.18.0-1010.10

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Feb 2019 13:36:21 +0100

linux-signed-azure (4.18.0-1009.9) cosmic; urgency=medium

  * Master version: 4.18.0-1009.9

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Feb 2019 17:08:58 +0100

linux-signed-azure (4.18.0-1008.8) cosmic; urgency=medium

  * Master version: 4.18.0-1008.8

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Jan 2019 16:36:20 +0100

linux-signed-azure (4.18.0-1007.7) cosmic; urgency=medium

  * Master version: 4.18.0-1007.7

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 06 Dec 2018 23:08:35 -0200

linux-signed-azure (4.18.0-1006.6) cosmic; urgency=medium

  * Master version: 4.18.0-1006.6

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 26 Nov 2018 21:06:38 -0200

linux-signed-azure (4.18.0-1005.5) cosmic; urgency=medium

  * Master version: 4.18.0-1005.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 15 Nov 2018 21:22:48 -0500

linux-signed-azure (4.18.0-1004.4) cosmic; urgency=medium

  * Master version: 4.18.0-1004.4

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Oct 2018 14:51:45 +0200
