## linux-signed-azure 5.0.0-1004.4

=== debian/changelog ===
linux-signed-azure (5.0.0-1004.4) disco; urgency=medium

  * Master version: 5.0.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 15 Apr 2019 10:55:45 -0500

linux-signed-azure (5.0.0-1003.3) disco; urgency=medium

  * Master version: 5.0.0-1003.3

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Apr 2019 12:29:47 -0500

linux-signed-azure (5.0.0-1002.2) disco; urgency=medium

  * Master version: 5.0.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 09 Apr 2019 13:52:43 -0500

linux-signed-azure (5.0.0-1001.1) disco; urgency=medium

  * Master version: 5.0.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 18 Mar 2019 10:10:57 -0500
