## linux-signed-azure 5.0.0-1028.30

=== debian/changelog ===
linux-signed-azure (5.0.0-1028.30) disco; urgency=medium

  * Master version: 5.0.0-1028.30

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 03 Dec 2019 18:57:53 +0100

linux-signed-azure (5.0.0-1027.29) disco; urgency=medium

  * Master version: 5.0.0-1027.29

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 25 Nov 2019 17:28:35 -0300

linux-signed-azure (5.0.0-1026.28) disco; urgency=medium

  * Master version: 5.0.0-1026.28

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Nov 2019 11:42:08 +0100

linux-signed-azure (5.0.0-1025.27) disco; urgency=medium

  * Master version: 5.0.0-1025.27

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 12:13:04 +0100

linux-signed-azure (5.0.0-1025.26) disco; urgency=medium

  * Master version: 5.0.0-1025.26

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 05 Nov 2019 17:20:04 +0100

linux-signed-azure (5.0.0-1024.25) disco; urgency=medium

  * Master version: 5.0.0-1024.25

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 22 Oct 2019 14:27:18 -0300

linux-signed-azure (5.0.0-1023.24) disco; urgency=medium

  * Master version: 5.0.0-1023.24

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Oct 2019 03:09:07 -0400

linux-signed-azure (5.0.0-1022.23) disco; urgency=medium

  * Master version: 5.0.0-1022.23

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 15:32:05 -0400

linux-signed-azure (5.0.0-1021.22) disco; urgency=medium

  * Master version: 5.0.0-1021.22

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 05:01:09 -0300

linux-signed-azure (5.0.0-1020.21) disco; urgency=medium

  * Master version: 5.0.0-1020.21

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 17:06:56 +0200

linux-signed-azure (5.0.0-1019.20) disco; urgency=medium

  * Master version: 5.0.0-1019.20

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Sep 2019 12:03:51 +0200

linux-signed-azure (5.0.0-1018.19) disco; urgency=medium

  * Master version: 5.0.0-1018.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Aug 2019 17:08:03 -0400

linux-signed-azure (5.0.0-1017.18) disco; urgency=medium

  * Master version: 5.0.0-1017.18

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Aug 2019 16:43:56 -0300

linux-signed-azure (5.0.0-1016.17) disco; urgency=medium

  * Master version: 5.0.0-1016.17

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Aug 2019 12:10:33 -0300

linux-signed-azure (5.0.0-1015.16) disco; urgency=medium

  * Master version: 5.0.0-1015.16

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Aug 2019 12:10:05 +0200

linux-signed-azure (5.0.0-1015.15) disco; urgency=medium

  * Master version: 5.0.0-1015.15

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 08 Aug 2019 02:58:17 -0400

linux-signed-azure (5.0.0-1014.14) disco; urgency=medium

  * Master version: 5.0.0-1014.14

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 16:16:09 +0200

linux-signed-azure (5.0.0-1013.13) disco; urgency=medium

  * Master version: 5.0.0-1013.13

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 25 Jul 2019 18:16:20 +0800

linux-signed-azure (5.0.0-1012.12) disco; urgency=medium

  * Master version: 5.0.0-1012.12

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Jul 2019 03:39:55 -0400

linux-signed-azure (5.0.0-1011.11) disco; urgency=medium

  * Master version: 5.0.0-1011.11

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.0.0-1009.9

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 28 Jun 2019 22:14:11 -0300

linux-signed-azure (5.0.0-1010.10) disco; urgency=medium

  * Master version: 5.0.0-1010.10

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 25 Jun 2019 10:51:26 -0300

linux-signed-azure (5.0.0-1008.8) disco; urgency=medium

  * Master version: 5.0.0-1008.8

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 04 Jun 2019 22:48:59 -0300

linux-signed-azure (5.0.0-1007.7) disco; urgency=medium

  * Master version: 5.0.0-1007.7

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 16 May 2019 16:58:21 +0200

linux-signed-azure (5.0.0-1006.6) disco; urgency=medium

  * Master version: 5.0.0-1006.6

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 11:47:06 +0200

linux-signed-azure (5.0.0-1005.5) disco; urgency=medium

  * Master version: 5.0.0-1005.5

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Apr 2019 17:02:04 +0200
