## linux-signed-azure 5.0.0-1029.31

=== debian/changelog ===
linux-signed-azure (5.0.0-1029.31) disco; urgency=medium

  * Master version: 5.0.0-1029.31

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 13 Jan 2020 10:58:33 -0800
