## linux-signed-azure 5.0.0-1036.38

=== debian/changelog ===
linux-signed-azure (5.0.0-1036.38) bionic; urgency=medium

  * Master version: 5.0.0-1036.38

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 22 Mar 2020 17:58:57 -0300

linux-signed-azure (5.0.0-1035.37) bionic; urgency=medium

  * Master version: 5.0.0-1035.37

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Mar 2020 00:59:06 -0300

linux-signed-azure (5.0.0-1034.36) bionic; urgency=medium

  * Master version: 5.0.0-1034.36

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 28 Feb 2020 17:06:06 -0800

linux-signed-azure (5.0.0-1033.35) bionic; urgency=medium

  * Master version: 5.0.0-1033.35

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 17 Feb 2020 13:22:10 -0300

linux-signed-azure (5.0.0-1032.34) bionic; urgency=medium

  * Master version: 5.0.0-1032.34

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 07 Feb 2020 16:16:22 -0300

linux-signed-azure (5.0.0-1031.33+signed1) bionic; urgency=medium

  * module intel_sgx appears to be blacklisted by the kernel.  (LP: #1862201)
    - [Packaging] linux-azure: Divert conf files blacklisting intel_sgx
  * Bump upload number.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 07 Feb 2020 05:53:44 -0300

linux-signed-azure (5.0.0-1031.33) bionic; urgency=medium

  * Master version: 5.0.0-1031.33

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 06 Feb 2020 18:45:47 -0300

linux-signed-azure (5.0.0-1030.32) bionic; urgency=medium

  * Master version: 5.0.0-1030.32

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 30 Jan 2020 18:16:47 +0100

linux-signed-azure (5.0.0-1029.31~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1029.31~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 14 Jan 2020 00:43:24 -0500

linux-signed-azure (5.0.0-1028.30~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1028.30~18.04.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 05 Dec 2019 10:06:21 +0100

linux-signed-azure (5.0.0-1027.29~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1027.29~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 25 Nov 2019 17:49:23 -0300

linux-signed-azure (5.0.0-1026.28~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1026.28~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Nov 2019 16:17:00 +0100

linux-signed-azure (5.0.0-1025.27~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1025.27~18.04.1

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 11 Nov 2019 14:53:44 +0100

linux-signed-azure (5.0.0-1025.26~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1025.26~18.04.1

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Nov 2019 18:34:37 +0100

linux-signed-azure (5.0.0-1024.25~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1024.25~18.04.1

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 22 Oct 2019 15:59:52 -0700

linux-signed-azure (5.0.0-1023.24~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1023.24~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Oct 2019 15:52:38 -0400

linux-signed-azure (5.0.0-1022.23~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1022.23~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 15:38:12 -0400

linux-signed-azure (5.0.0-1021.22~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1021.22~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 06:10:11 -0300

linux-signed-azure (5.0.0-1020.21~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1020.21~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2019 15:36:21 +0200

linux-signed-azure (5.0.0-1019.20~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1019.20~18.04.1

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 12 Sep 2019 00:30:52 -0700

linux-signed-azure (5.0.0-1018.19~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1018.19~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Aug 2019 00:29:01 -0400

linux-signed-azure (5.0.0-1017.18~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1017.18~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Aug 2019 16:55:45 -0300

linux-signed-azure (5.0.0-1016.17~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1016.17~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Aug 2019 12:27:42 -0300

linux-signed-azure (5.0.0-1014.14~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1014.14~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 18:27:29 +0200

linux-signed-azure (5.0.0-1013.13~18.04.2) bionic; urgency=medium

  * Master version: 5.0.0-1013.13~18.04.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 29 Jul 2019 11:21:19 -0300

linux-signed-azure (5.0.0-1013.13~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1013.13~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Jul 2019 17:13:51 -0300

linux-signed-azure (4.18.0-1025.27~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1025.27~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 04 Jul 2019 17:23:57 -0300

linux-signed-azure (4.18.0-1024.25~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1024.25~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 28 Jun 2019 20:04:18 -0300

linux-signed-azure (4.18.0-1023.24~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1023.24~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 25 Jun 2019 11:44:56 -0300


