## linux-signed-azure 5.3.0-1003.3

=== debian/changelog ===
linux-signed-azure (5.3.0-1003.3) eoan; urgency=medium

  * Master version: 5.3.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 10 Oct 2019 11:44:54 +0200

linux-signed-azure (5.3.0-1002.2) eoan; urgency=medium

  * Master version: 5.3.0-1002.2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Oct 2019 15:51:59 -0300

linux-signed-azure (5.3.0-1001.1) eoan; urgency=medium

  * Master version: 5.3.0-1001.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Oct 2019 12:19:37 -0300
