## linux-signed-azure 5.3.0-1034.35

=== debian/changelog ===
linux-signed-azure (5.3.0-1034.35) eoan; urgency=medium

  * Master version: 5.3.0-1034.35

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 11 Jul 2020 23:49:21 -0400

linux-signed-azure (5.3.0-1033.34) eoan; urgency=medium

  * Master version: 5.3.0-1033.34

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 02 Jul 2020 16:11:31 -0700

linux-signed-azure (5.3.0-1032.33) eoan; urgency=medium

  * Master version: 5.3.0-1032.33

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Jun 2020 09:57:42 -0300

linux-signed-azure (5.3.0-1031.32) eoan; urgency=medium

  * Master version: 5.3.0-1031.32

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 19 Jun 2020 15:39:24 -0300

linux-signed-azure (5.3.0-1029.30) eoan; urgency=medium

  * Master version: 5.3.0-1029.30

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 15 Jun 2020 17:04:42 -0300

linux-signed-azure (5.3.0-1028.29) eoan; urgency=medium

  * Master version: 5.3.0-1028.29

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Jun 2020 18:19:53 +0200

linux-signed-azure (5.3.0-1023.24) eoan; urgency=medium

  * Master version: 5.3.0-1023.24

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 27 May 2020 13:20:52 +0200

linux-signed-azure (5.3.0-1022.23) eoan; urgency=medium

  * Master version: 5.3.0-1022.23

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 11:30:32 +0200

linux-signed-azure (5.3.0-1021.22) eoan; urgency=medium

  * Master version: 5.3.0-1021.22

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 30 Apr 2020 11:20:58 -0700

linux-signed-azure (5.3.0-1020.21) eoan; urgency=medium

  * Master version: 5.3.0-1020.21

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 08 Apr 2020 16:54:15 +0800

linux-signed-azure (5.3.0-1019.20) eoan; urgency=medium

  * Master version: 5.3.0-1019.20

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 27 Mar 2020 18:41:31 -0300

linux-signed-azure (5.3.0-1018.19) eoan; urgency=medium

  * Master version: 5.3.0-1018.19

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 10:47:52 +0100

linux-signed-azure (5.3.0-1017.18) eoan; urgency=medium

  * Master version: 5.3.0-1017.18

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 22 Mar 2020 18:03:01 -0300

linux-signed-azure (5.3.0-1016.17) eoan; urgency=medium

  * Master version: 5.3.0-1016.17

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Mar 2020 13:54:13 -0300

linux-signed-azure (5.3.0-1015.17) eoan; urgency=medium

  * Master version: 5.3.0-1015.17

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 06 Mar 2020 01:22:59 -0500

linux-signed-azure (5.3.0-1015.16) eoan; urgency=medium

  * Master version: 5.3.0-1015.16

 -- Manoj Iyer <manoj.iyer@canonical.com>  Mon, 02 Mar 2020 09:51:22 -0600

linux-signed-azure (5.3.0-1014.15) eoan; urgency=medium

  * Master version: 5.3.0-1014.15

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 17 Feb 2020 17:14:35 +0100

linux-signed-azure (5.3.0-1013.14) eoan; urgency=medium

  * Master version: 5.3.0-1013.14

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Feb 2020 16:24:20 -0300

linux-signed-azure (5.3.0-1012.13) eoan; urgency=medium

  * Master version: 5.3.0-1012.13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 07 Feb 2020 11:53:20 -0300

linux-signed-azure (5.3.0-1011.12) eoan; urgency=medium

  * Master version: 5.3.0-1011.12

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:15:00 -0800

linux-signed-azure (5.3.0-1010.11) eoan; urgency=medium

  * Master version: 5.3.0-1010.11

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 15 Jan 2020 11:26:27 -0800

linux-signed-azure (5.3.0-1009.10) eoan; urgency=medium

  * Master version: 5.3.0-1009.10

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 04 Dec 2019 16:42:13 -0800

linux-signed-azure (5.3.0-1008.9) eoan; urgency=medium

  * Master version: 5.3.0-1008.9

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Nov 2019 16:50:53 +0100

linux-signed-azure (5.3.0-1007.8) eoan; urgency=medium

  * Master version: 5.3.0-1007.8

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 10:06:44 +0100

linux-signed-azure (5.3.0-1007.7) eoan; urgency=medium

  * Master version: 5.3.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 16:07:57 +0100

linux-signed-azure (5.3.0-1006.6) eoan; urgency=medium

  * Master version: 5.3.0-1006.6

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 30 Oct 2019 09:05:41 -0700

linux-signed-azure (5.3.0-1005.5) eoan; urgency=medium

  * Master version: 5.3.0-1005.5

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 24 Oct 2019 17:28:21 +0200

linux-signed-azure (5.3.0-1004.4) eoan; urgency=medium

  * Master version: 5.3.0-1004.4

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 13:36:28 +0200
